Flowdock
method

install_development_deps

Importance_0
v2_6_3 - Show latest stable - 0 notes - Class: DependencyInstaller
install_development_deps() public

No documentation

This method has no description. You can help the Ruby community by adding new notes.

Hide source
# File lib/rubygems/dependency_installer.rb, line 427
  def install_development_deps # :nodoc:
    if @development and @dev_shallow
      :shallow
    elsif @development
      :all
    else
      :none
    end
  end
Register or log in to add new notes.